Start a new topic

Transport Layer Security 1.0 required for License Activation?

I recently made some configuration changes on some of our workstations to improve security and found that I was unable to activate an AGI32 license using AGI32 19.9 with TLS 1.0 protocol client disabled via Windows registry.  Enabling TLS 1.0 allowed AGI32 activation to complete successfully.


It appears having port 443 open as described at https://support.agi32.com/support/solutions/articles/22000226007-unable-to-connect-to-license-server is not sufficient.  The deprecated and insecure TLS 1.0 protocol must also be enabled.


More information regarding TLS 1.0 deprecation can be found at:

https://docs.microsoft.com/en-us/security/solving-tls1-problem


Thank you,


Stan

Login or Signup to post a comment